Subject: IFC-compiled Gaussian03 and test364

From: Christoph van Wüllen <Christoph.vanWullen=at=TU-Berlin.De>
Date: Mon, 1 Sep 2003 12:37:48 +0200

My copy of Gaussian03, compiled with INTEL FORTRAN compiler, bombs on the
test job test364.com. An look into the internet reveals that this has also been
the case for g98.
Is anything known about the reason for this behaviour?

+---------------------------------+----------------------------------+
| Prof. Christoph van W|llen      | Tele-Phone (+49) (0)30 314 27870 |
| Technische Universitdt Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727 |
| Stra_e des 17. Juni 135         | eMail                            |
| D-10623 Berlin, Germany         | Christoph.vanWullen=at=TU-Berlin.De |
+---------------------------------+----------------------------------+
--